CROSS-CLASSIFICATION AND TABULATION
===================================

Description
-----------

Parameters
----------

- ``Input Grid 1[Raster]``:
- ``Input Grid 2[Raster]``:
- ``Max. Number of Classes[Number]``:

Outputs
-------

- ``Cross-Classification Grid[Raster]``:
- ``Cross-Tabulation Table[Table]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:crossclassificationandtabulation', input, input2, maxnumclass, resultgrid, resulttable)
